2022-10-02 04:56 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002587Calephar[WHDLoad Installs Games] slavepublic2020-03-20 19:43
ReporterTheCyberDruid 
Assigned ToCFOUProject InfoCalephar (Future)
http://www.whdload.de/games/Calephar.html
 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Summary0002587: Calephar - Destroyed register SR
DescriptionCalephar crahes with the message:
Destroyed register SR while returning
from function 'resload_FlushCache'.
It always happens after a few second up to a minute of play. Both the extracted and the disk image version have the same problem.
TagsNo tags attached.
MachineUAE
CPU68020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.0
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0002731

Mailman (reporter)

I haven't encountered it but I spotted something different. After entering the highscore the game quits with some error about the saving function.

note ~0007911

CFOU (developer)

to verify

note ~0007924

CFOU (developer)

confirmed

fixed with v1.2 soon released (last ftest)
+Notes

-Issue History
Date Modified Username Field Change
2012-05-09 20:47 TheCyberDruid New Issue
2012-05-12 21:23 Mailman Note Added: 0002731
2012-05-15 22:38 Wepl Project WHDLoad Installs Games => Calephar
2013-09-05 15:33 StingRay Assigned To => CFOU
2013-09-05 15:33 StingRay Status new => assigned
2020-03-20 02:06 CFOU Note Added: 0007911
2020-03-20 19:43 CFOU Status assigned => closed
2020-03-20 19:43 CFOU Resolution open => fixed
2020-03-20 19:43 CFOU Note Added: 0007924
+Issue History